<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'it', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Aggiungi altre scelte';
$string['allowupdate'] = 'Permetti la modifica di una scelta';
$string['answered'] = 'Risposte';
$string['completionsubmit'] = 'Mostra come completo quando un utente effettua una scelta';
$string['displayhorizontal'] = 'Mostra orizzontalmente';
$string['displaymode'] = 'Modalità di visualizzazione';
$string['displayvertical'] = 'Mostra verticalmente';
$string['expired'] = 'Ci dispiace, questa attività si è chiusa il {$a} e non è più disponibile';
$string['fillinatleastoneoption'] = 'Devi fornire almeno due possibili scelte.';
$string['full'] = '(Pieno)';
$string['havetologin'] = 'Devi effettuare l\'accesso prima di poter effettuare la scelta';
$string['choice'] = 'Scelta';
$string['choicegroupclose'] = 'Chiusura';
$string['choicegroup:deleteresponses'] = 'Cancellare risposte';
$string['choicegroup:downloadresponses'] = 'Scaricare risposte';
$string['choicegroupfull'] = 'Questo gruppo è già pieno';
$string['choicegroup:choose'] = 'Memorizzare una scelta';
$string['choicegroupname'] = 'Nome';
$string['choicegroupopen'] = 'Apertura';
$string['choicegroupoptions'] = 'Opzioni di scelta';
$string['choicegroupoptions_help'] = 'Qui è dove bisogna specificare le scelte che gli studenti avranno a disposizione.

Puoi compilarne quante ne vuoi. Ogni scelta lasciata vuota non verrà visualizzata. Se sono necessarie più scelte, cliccare il pulsante "Aggiungi 3 campi alla form".';
$string['limitanswers_help'] = 'Questa opzione ti permette di limitare il numero di studenti che possono iscriversi ai gruppi. Quando il limite viene raggiunto poi nessun altro potrà isciversi.

Se i limiti sono disabilitati allora un numero illimitato di studenti potranno iscriversi.';
$string['choicegroup:addinstance'] = 'Aggiungi una nuova attività di Scelta del gruppo';
$string['choicegroup:readresponses'] = 'Leggi le risposte';
$string['choicegroupsaved'] = 'La tua scelta è stata salvata';
$string['choicetext'] = 'Testo della scelta';
$string['chooseaction'] = 'Scegli un\'azione ...';
$string['choosegroup'] = 'Scegli un gruppo';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limita il numero di risposte possibili';
$string['modulename'] = 'Scelta del gruppo';
$string['modulename_help'] = 'Questo modulo di Scelta del gruppo permette ai docenti di effettuare una richiesta e di definire differenti risposte';
$string['modulenameplural'] = 'Scelta di gruppi';
$string['mustchooseone'] = 'Devi effettuare una scelta prima di salvare. Non è stato salvato nulla.';
$string['noguestchoose'] = 'Ci dispiace, gli ospiti non possono effettuare rispondere.';
$string['noresultsviewable'] = 'I risultati al momento non possono essere visualizzati.';
$string['neverresultsviewable'] = 'I risultati non possono essere visualizzati.';
$string['afterresultsviewable'] = 'I risultati saranno visibili soltanto dopo che avrai fatto la tua scelta.';
$string['notyetresultsviewable'] = 'I risultati saranno visibili soltanto dopo la chiusura dell\'attività.';
$string['notanswered'] = 'Non ancora risposto';
$string['notenrolledchoose'] = 'Ci dispiace, solo gli studenti iscritti possono rispondere.';
$string['notopenyet'] = 'Ci dispiace, questa attività non sarà disponibile fino al {$a}';
$string['option'] = 'Scelta';
$string['pluginadministration'] = 'Amministrazione della Scelta del gruppo';
$string['pluginname'] = 'Scelta del gruppo';
$string['privacy'] = 'Privatezza dei risultati';
$string['publish'] = 'Metodo di pubblicazione dei risultati';
$string['publishafteranswer'] = 'Mostra i risultati agli studenti dopo la scelta';
$string['publishafterclose'] = 'Mostra i risultati agli studenti solo dopo la chiusura';
$string['publishalways'] = 'Mostra sempre i risultati agli studenti';
$string['publishanonymous'] = 'Pubblica risultati anonimi, non mostrare i nomi degli studenti';
$string['publishnames'] = 'Pubblica i risultati completi, mostrando i nomi e le loro scelte';
$string['publishnot'] = 'Non pubblicare i risultati agli studenti';
$string['removemychoicegroup'] = 'Elimina la mia scelta';
$string['removeresponses'] = 'Rimuovi tutte le risposte';
$string['responses'] = 'Risposte';
$string['responsesto'] = 'Risposte a {$a}';
$string['savemychoicegroup'] = 'Salva la mia scelta';
$string['showunanswered'] = 'Mostra la colonna per le risposte non pervenute';
$string['spaceleft'] = 'posto disponibile';
$string['spacesleft'] = 'posti disponibili';
$string['taken'] = 'Preso';
$string['timerestrict'] = 'Limita le risposte a questo periodo di tempo';
$string['viewallresponses'] = 'Guarda {$a} risposte';
$string['withselected'] = 'Con i selezionati';
$string['yourselection'] = 'La tua scelta';
$string['skipresultgraph'] = 'Salta grafo dei risultati';
$string['moveselectedusersto'] = 'Sposta gli utenti selezionati...';
$string['numberofuser'] = 'Numero di utenti';
$string['groupdoesntexist'] = 'Parte dei gruppi specificati non esistono nel corso. Il docente dovrebbe creare i gruppi necessari e/o modificare questa attività.';
$string['samegroupused'] = 'Non si può selezionare più volte lo stesso gruppo.';

$string['members/max'] = 'Membri / Capienza';
$string['members/'] = 'Membri';
$string['groupmembers'] = 'Membri del gruppo';
$string['page-mod-choice-x'] = 'Pagina contenente ogni scelta di gruppo';
$string['showdescription'] = 'Mostra descrizione';
$string['hidedescription'] = 'Nascondi descrizione';
